Subject: Re: bug#50358: [PATCH core-updates-frozen 0/8] Shortened Rust bootstrap & other fixes.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 21 Sep 2021 21:42:26 -0400

Hi Thiago,

Thiago Jung Bauermann <[email-masked]> writes:

> Hello Maxim,
>
> I haven’t looked at this series in detail, so I just have one comment:
>
> Em sexta-feira, 3 de setembro de 2021, às 12:31:13 -03, Maxim Cournoyer
> escreveu:
>>        ;; Add test inputs.
>> -      (native-inputs (cons*
>> -                      ;; The tests fail when using GDB 10 (see:
>> -                      ;; https://github.com/rust-lang/rust/issues/79009).
>> -                      `("gdb" ,gdb-9.2)
>
> With this change, gdb-9.2 isn’t used anymore and can be removed.

Good observation; I'm in the process of updating the 'ldc' package on
the master branch, and GDB 10 had regressions with the D language, so I
had to use gcc-8.2 for its test suite; I guess gdb-9.2 would work too.

I'll keep it for now.

Thank you,

Maxim